@charset "utf-8";
/* CSS Document */

.dlpagetitle {
	height: auto;
	width: 300px;
	position: relative;
	z-index: 1200;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #06F;
	margin-bottom: 15px;
	margin-left: 25px;
}
.dlpagetitlevio {
	height: auto;
	width: 300px;
	position: relative;
	z-index: 1200;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #DC0066;
	margin-bottom: 0px;
	margin-left: 27px;
	float: left;
	margin-top: 100px;
}
.dlpagetitlegsg {
	height: auto;
	width: 300px;
	position: relative;
	z-index: 1200;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #000000;
	margin-bottom: 0px;
	margin-left: 27px;
	float: left;
	margin-top: 100px;
}
.dlpagetitle h1 {font-size: 18px;}
.wtblb {
	background-color: #FFF;
	float: none;
	height: 1000px;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	margin-top: 30px;
	margin-bottom: 50px;
	padding-top: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius-topleft: 30px;
	border-radius: 30px;
	background-image: url(../images/images_corp/compass.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

.dlpgb {
	background-color: #FFF;
	height: 150px;
	width: 500px;
	position: relative;
}
.dlguide {
	width: 250px;
	height: 700px;
	margin-left: 28px;
	margin-top: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	position: relative;
	background-image: url(../images/images_corp/ef_arrow.gif);
	background-position: right top;
	background-repeat: no-repeat;
}
.dlguidevio {
	width: 250px;
	height: 700px;
	margin-left: 28px;
	margin-top: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	position: relative;
	background-image: url(../images/images_corp/arrow_vio.gif);
	background-position: right top;
	background-repeat: no-repeat;
}
.dlguidegsg {
	width: 250px;
	height: 700px;
	margin-left: 28px;
	margin-top: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	position: relative;
	background-image: url(../images/images_corp/gsg_arrow.gif);
	background-position: right top;
	background-repeat: no-repeat;
}
.dlcontent {
	background-color: #FFF;
	height: 800px;
	width: 280px;
	position: relative;
	float: left;
}
.mapcontent {
	float: left;
	height: 820px;
	width: 685px;
	position: relative;
	margin-left: 10px;
	margin-top: 20px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.dlinsbutton1 { background-color: #969696; float: left; height: 47px; width: 200px; position: relative; margin-bottom: 10px; padding-top: 4px; padding-left: 10px; color: #FFF; font-weight: bold; background-repeat: no-repeat; background-position: right; -webkit-border-radius: 5px; -moz-border-radius-topleft: 5px; border-radius: 5px; 
}
.dlguidevio .dlinsbutton1 {
	background-color: #DC0066;
	float: left;
	height: 95px;
	width: 200px;
	position: relative;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-left: 10px;
	color: #FFF;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: right;
	-webkit-border-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-radius: 5px;
}
.dlguidegsg .dlinsbutton1 {
	background-color: #FDCA01;
	float: left;
	height: 95px;
	width: 200px;
	position: relative;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-left: 10px;
	color: #000000;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: right;
	-webkit-border-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-radius: 5px;
}
.dlguide .dlinsbutton1 {
	background-color: #969696;
	float: left;
	height: 95px;
	width: 200px;
	position: relative;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-left: 10px;
	color: #FFFFFF;
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: right;
	-webkit-border-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-radius: 5px;
}
.dlhelptxt {
	float: left;
	height: auto;
	width: 248px;
	position: relative;
	margin-top: 20px;
	border-top-width: 2px;
	border-top-style: groove;
	border-top-color: #FFF;
	padding-top: 15px;
}
.dllogo {
	height: 150px;
	width: 150px;
	position: relative;
	float: right;
	clear: right;
	background-color: #DC0066;
}
